/*POPUP*/
/*#popup1 {
  z-index: 999999;
    position: relative;
}

.box {
  width: 40%; margin: 0 auto; background: rgba(255,255,255,0.2); padding: 35px; border: 2px solid #fff; border-radius: 20px/50px; background-clip: padding-box; text-align: center; z-index:999999999;
}

.button {
  font-size: 1em; padding: 10px; color: #fff; border: 2px solid #06D85F; border-radius: 20px/50px; text-decoration: none; cursor: pointer; transition: all 0.3s ease-out;
}

.button:hover {
  background: #06D85F;
}

.popup h2 {
  margin-top: 0; color: #333; font-weight: 600;
}

.popup p {
 
}

.popup .close {
  position: absolute;
  top: 20px;
  right: 54px;
  transition: all 0.2s;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: black;
}

.popup .close:hover {
  color: #373c86;
}

.popup .content {
  max-height: 30%;
  overflow: auto;
}

/*Let's make it appear when the page loads*/
/*.overlay:target:before {
    display: none;
}

.overlay:before {
  content:""; top: 0; left: 0; right: 0; bottom: 0; display: block; background: rgba(0, 0, 0, 0.6); position: fixed; z-index: 9999;
}
.overlay .popup {
  background-color: white;
  border-radius: 5px;
  width: 30%;
  position: fixed;
  top: 0;
  left: 35%;
  padding: 25px 22px;
  margin: 70px auto;
  z-index: 10;
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
  z-index: 99999;
}

.overlay:target .popup {
  top: -100%; left: -100%;
}

@media screen and (min-width: 320px){
  .box {width: 70%;}
  .overlay .popup {width: 80%; left: 4%; margin: 7px auto; height: 80%;}
  .popup .content {max-height: 90%;}
}

@media screen and (min-width: 375px){
  .overlay .popup {width: 80%; left: 4%; margin: 7px auto; height: 70%;}
}

@media screen and (min-width: 768px){
  .box {width: 70%;}

  .overlay .popup {width: 80%; left: 7%; margin: 70px auto; height: 62%;}
  .popup .content {max-height: 95%;}
}

@media screen and (min-width: 1024px){
  .overlay .popup {width: 70%; left: 14%; margin: 50px auto; height: 64%; }
}

@media screen and (min-width: 1280px){
  .box {width: 70%;}

  .overlay .popup {width: 60%; left: 19%; margin: 50px auto; height: 67%; }
  .popup .content {max-height: 100%;}
}

@media screen and (min-width: 1400px){
  .overlay .popup {height: 60%; }
}

@media screen and (min-width: 1600px){
  .overlay .popup {height: 58%; }
}

@media screen and (min-width: 1800px){
  .overlay .popup {height: 55%; }
}


/*CSS POPUP IMAGE*/
.box {
  width: 40%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
  z-index:999999999;
}

.button {
  font-size: 1em;
  padding: 10px;
  color: #fff;
  border: 2px solid #06D85F;
  border-radius: 20px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.button:hover {
  background: #06D85F;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 0px;
  right: 0px;
  transition: all 0.2s;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
  background-color: white;
  padding: 0 10px;
}
.popup .close:hover {
  color: #41468c;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
  padding: 0px 0 0 0 !important;
}

/*Let's make it appear when the page loads*/
.overlay:target:before {
    display: none;
}
.overlay:before {
  content:"";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  background: rgba(0, 0, 0, 0.6);
  position: fixed;
  z-index: 9999;
}
.overlay .popup {
  background: transparent;
  border-radius: 5px;
  width: 100%;
  max-width: 840px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  /* padding: 25px; */
  margin: 70px auto;
  z-index: 10;
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
  z-index: 99999;
}

.overlay:target .popup {
    top: -100%;
    left: -100%;
}

.content{background-color: white;}

@media screen and (min-width: 320px){
  .box {width: 70%;}
  .overlay .popup {width: 98%; left: 0; right: 0; margin: 7px auto; height: 79%;}
  .popup .content {max-height: 700px;}
}

@media screen and (min-width: 375px){
  .overlay .popup {height: 75%;}
}

@media screen and (min-width: 768px){
  .overlay .popup {margin: 70px auto; height: 700px; max-width: 600px;}
}

@media screen and (min-width: 1024px){
  .overlay .popup {margin: 50px auto;}
}

@media screen and (min-width: 1280px){
  .overlay .popup {margin: 50px auto;}
  .popup .content img {width: 600px;}
}

@media screen and (min-width: 1400px){
  
}